@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
*{
    padding: 0;
    margin: 0;
    color: black;
}
.kapsayici{
    background-color: rgb(40, 40, 40);
    display: flex;
    justify-content: space-between; /*ilk eleman en sağda ikincide en solda konumlanır*/
    align-items: center; /*içindeki elemanları dikey eksende ortalar*/
    height: 200px;
    top: 0px;
    left: 0px;
    position: sticky; /*Sabitle*/
    border-bottom: 6px solid orangered;
}
.kapsayici img{
    width: 150px;
    opacity: 80%;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
}
.kapsayici img:hover{
    opacity: 100%;
    transition: 0.15s;
    -webkit-transition: 0.15s;
    -moz-transition: 0.15s;
    -ms-transition: 0.15s;
    -o-transition: 0.15s;
}
.kapsayici ol{
    display: flex;
    list-style-type: none;
    width: 70%;
}
.kapsayici ol li{
    flex-grow: 1;
}
.kapsayici ol li a{
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 90px 10px;
    font-weight: bold;
    font-size: 20px;
    color: orangered;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.kapsayici ol li a:hover{
    background-color: orangered;
    opacity: 80%;
    color: white;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
}
.baslik{
    color: orangered;
    font-size: 36px;
    text-align: center;
    font-weight: bolder;
    margin: 15px;
}
.ana_sayfa{
    width: 90%;
    margin: auto auto;
    border:1px solid orangered;
   
}
.ust_kapsayici{
    display: flex;
    width: 95%;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    height: 400px;
    border: 0px solid;
}
.sol_resim{
    padding: 10px 10px;
    margin: 50px 100px;
}
.yazi{
    padding: 10px 0px;
    margin: 50px 0px;
}
.yazi h1{
    font-size: 26px;
}
.yazi p{
    text-indent: 50px;
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-bottom: 20px;
}
.sol_resim img{
    width: 400px;
}
.alt_kapsayici{
    display: flex;
    justify-content:space-between;
    width: 95%;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    height: 450px;
    border: 0px solid red;
}
.kutu{
    border: 1px solid red;
    padding: 5px;
    border-radius: 15px 20px 15px 20px;
    margin: 0px 10px;
    text-align: center;
    height: 413px;
}
.kutu p{
    margin: 10px 0px;
    text-indent: 15px;
}
.devam{
    height: 50px;
    border: 1px solid red;
    background-color: orange;
    transition: 1s;
}
.devam:hover{
    color: white;
    background-color: orangered;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;                  
}
.devam a{
    display: block;
    padding: 15px 0px;
    text-decoration: none;
}
.kutu h2{
    background-color: orange;
}  
.kutu img{
    width: 180px;
    height: 180px;
}
.footer{
    margin-top: 10px;
    padding-top: 65px;
    background-color: orangered;
    color: white;
    height: 73px;
}